/* ############################ */
/* AStA Color Definition Scheme */
/* ############################ */

/* Primary Color */
#mainmenuwrapper {
  background-color: #0f4900;
}

#mainmenuwrapper ul li:hover,
#mainmenuwrapper ul li ul {
  background-color: #092b00;
}

#mainmenuwrapper ul li a:hover {
  background-color: #051a00;
}

#contentfooter {
  border-top: #0f4900 solid 12px;
  background: #333;
}

#area_mid a {
  color: #54a759;
}

/* 3rd Secondary Color */
#area_mid a:hover {
  color: #5fcb66;
}
@media screen and (min-width: 761px) {
.footLeft_content {
  width: 20%;
}

.footMid_content {
  width: 45%
}

.footRight_content {
  width: 35%;
  bottom: inherit;
}

.footRight_content #c8 {
  text-align: left;
}

.footRight_content #c13 {
  position: absolute;
  bottom: -50px;
}
}

@media screen and (max-width: 760px) {
.footRight_content #c13 {
  position: absolute;
  bottom: 15px;
}
}

.headerbanner {
  text-align: left;
  padding: 0 30px;
}

/* AStA-Logo hat Titel und Uni drinnen */
div#headertitle, div#university{
  display:none;
}
/* AStA-Logo SVG Setup */
div#header div.headerbanner img{
  position: absolute;
  bottom: 20px;
  max-height:300px;
  width: calc(100% - 50px);
}

/* AStAColor fuer Gremienlinks rechts oben */
div#gremien-link-list{
  background-color: #0f4900;
}
div#gremien-link-list ul li a:hover{
  background-color: #092b00;
}
